XML Parser Functions
utf8_encode
XML Parser Functions
PHP Manual

# utf8_decode

(PHP 4, PHP 5)

utf8_decode — Converts a string with ISO-8859-1 characters encoded with UTF-8 to single-byte ISO-8859-1

### Description

string utf8_decode ( string `$data` )

This function decodes `data`, assumed to be UTF-8 encoded, to ISO-8859-1.

### Parameters

`data`

  An UTF-8 encoded string.

### Return Values

Returns the ISO-8859-1 translation of `data`.

### See Also

- utf8_encode() - Encodes an ISO-8859-1 string to UTF-8 (contains an explanation of UTF-8 encoding)

XML Parser Functions
utf8_encode
XML Parser Functions
PHP Manual